body {
	background: #000000 url('../images/background.jpg') repeat-x center top;
	text-align: center;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

#center {
	margin: 0 auto;
	text-align: left;
}

.submenu a:link, .submenu a:hover, .submenu a:visited, .submenu a:active {
	color: #b79661;
	text-decoration: none;
}

.submenu {
	color: #d1d1d1;
	font-family: "Century Gothic";
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 0 10px 0;
	letter-spacing: 1px;
}

#textbox h1{
	font-size: 18px;
	font-weight: 400;
	color:#d1d1d1;
	font-family: "Century Gothic";
	text-transform: uppercase;
	padding: 25px 20px 0 20px;
}

#textbox p {
	font-size: 12px;
	font-weight: normal;
	color:#d1d1d1;
	font-family: "Century Gothic";
	margin: 0;
	line-height: 18px;
	padding: 0 20px 1em 20px;
}

#textbox ul {
	font-size: 12px;
	font-weight: normal;
	color:#d1d1d1;
	font-family: "Century Gothic";
	margin: 0;
	padding: 0 20px 0 36px;
	line-height: 18px;
}

#textbox li {
	padding-left: 5px;
}

#textbox a, #textbox a:link, #textbox a:hover, #textbox a:visited, #textbox a:active {
  text-decoration: underline;
  color: #d1d1d1;
}

.scroll-track{
  height: 50px;
  width: 10px;
  background: #1F1D1E;
}

.scroll-handle{
  height:100px;
  width:10px;
  background: #B99763;
  cursor:pointer;
}

.footer {
	color: #d1d1d1;
	font-family: "Century Gothic";
	font-size: 8px;
	padding: 0;
	display: none;
}

#pdf {
	height: 39px;
	padding-top: 10px;
}

#pdf a:link, #pdf a:hover, #pdf a:visited, #pdf a:active {
	color: #d1d1d1;
	text-decoration: underline;
	font-size: 9px;
	font-family: Arial;
}